{
  "suit": "fiskrework:godspeed_comics_rework",
  "requirements": [
    "fiskheroes:tier4_5",
    "fiskheroes:august_heart_comics",
    "fiskrework:speed_force_rework",
    "fiskrework:rework"
  ]
}
